<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6478da5323dad4f6ad7fc24b16097a4c">
  <dict>
    <!--2023-03-02 16:55:44.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
